New [Mi 10T] Security requirements for GPay


topoinol

Members
Jun 7, 2021
54
30
Hello.
I am with the latest weekly beta - 21.10.20.
I have Root (Magisk), Magisk Hide is activated. All SafetyNet Check's passed. MagiskHide is on for GPay and my banking's app.
I added a successfully card to GPay. All permissions are set to GPay.
I have a message that says that my card is not configureded/set and does not meet the requirements for security. Google Play is certified.
Is there a Magisk's module for fixing it?

PS I tried with MagiskHide Props Config, but no success.
 

Attachments

  • Screenshot_2021-10-27-15-19-36-374_com.google.android.gms.jpg
    Screenshot_2021-10-27-15-19-36-374_com.google.android.gms.jpg
    121.3 KB · Views: 76
  • Screenshot_2021-10-27-15-19-45-435_com.google.android.gms.jpg
    Screenshot_2021-10-27-15-19-45-435_com.google.android.gms.jpg
    295.9 KB · Views: 75
Last edited:
  • Like
Reactions: carlos dorado

Tsim Pouki

Members
Sep 4, 2021
287
52
Hello.
I am with the latest weekly beta - 21.10.20.
I have Root (Magisk), Magisk Hide is activated. All SafetyNet Check's passed. MagiskHide is on for GPay and my banking's app.
I added a successfully card to GPay. All permissions are set to GPay.
I have a message that says that my card is not configureded/set and does not meet the requirements for security. Google Play is certified.
Is there a Magisk's module for fixing it?

PS I tried with MagiskHide Props Config, but no success.
Add this module https://github.com/kdrag0n/safetynet-fix/releases/download/v2.1.1/safetynet-fix-v2.1.1.zip